Hardware and software requirements

Kaspersky Threat Intelligence Portal has the following hardware and software requirements:

Minimum general requirements:

Minimum hardware requirements:

Supported browsers (the latest versions):

Software requirements for working with the Kaspersky Threat Intelligence Portal API:

Page top